## ubuntustudio-meta 0.154

=== debian/changelog ===
ubuntustudio-meta (0.154) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-core-recommends [amd64 arm64 armhf
    i386], desktop-recommends [amd64 arm64 armhf i386]
  * Added snapd to desktop-core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 12:03:33 -0600

ubuntustudio-meta (0.153) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-cjk to desktop-recommends
  * Added fwupd to desktop-core-recommends, desktop-recommends
  * Added multimedia-puredata to audio-recommends
  * Removed gstreamer1.0-plugins-base-apps from desktop-recommends
  * Removed libpam-systemd from desktop, desktop-core
  * Removed pd-arraysize from audio-recommends
  * Removed pd-aubio from audio-recommends
  * Removed pd-bassemu from audio-recommends
  * Removed pd-beatpipe from audio-recommends
  * Removed pd-boids from audio-recommends
  * Removed pd-bsaylor from audio-recommends
  * Removed pd-chaos from audio-recommends
  * Removed pd-comport from audio-recommends
  * Removed pd-csound from audio-recommends
  * Removed pd-cxc from audio-recommends
  * Removed pd-cyclone from audio-recommends
  * Removed pd-earplug from audio-recommends
  * Removed pd-ekext from audio-recommends
  * Removed pd-ext13 from audio-recommends
  * Removed pd-fftease from audio-recommends
  * Removed pd-flite from audio-recommends
  * Removed pd-freeverb from audio-recommends
  * Removed pd-ggee from audio-recommends
  * Removed pd-hcs from audio-recommends
  * Removed pd-hid from audio-recommends
  * Removed pd-iemambi from audio-recommends
  * Removed pd-iemmatrix from audio-recommends
  * Removed pd-iemnet from audio-recommends
  * Removed pd-jmmmp from audio-recommends
  * Removed pd-libdir from audio-recommends
  * Removed pd-list-abs from audio-recommends
  * Removed pd-lyonpotpourri from audio-recommends
  * Removed pd-mapping from audio-recommends
  * Removed pd-markex from audio-recommends
  * Removed pd-maxlib from audio-recommends
  * Removed pd-mjlib from audio-recommends
  * Removed pd-moonlib from audio-recommends
  * Removed pd-motex from audio-recommends
  * Removed pd-osc from audio-recommends
  * Removed pd-pan from audio-recommends
  * Removed pd-pddp from audio-recommends
  * Removed pd-pdogg from audio-recommends
  * Removed pd-pdp from audio-recommends
  * Removed pd-pdstring from audio-recommends
  * Removed pd-plugin from audio-recommends
  * Removed pd-pmpd from audio-recommends
  * Removed pd-purepd from audio-recommends
  * Removed pd-readanysf from audio-recommends
  * Removed pd-sigpack from audio-recommends
  * Removed pd-smlib from audio-recommends
  * Removed pd-unauthorized from audio-recommends
  * Removed pd-vbap from audio-recommends
  * Removed pd-wiimote from audio-recommends
  * Removed pd-windowing from audio-recommends
  * Removed pd-zexy from audio-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 19:12:05 +0200

ubuntustudio-meta (0.152) xenial; urgency=medium

  * Refreshed dependencies
  * Added avahi-autoipd to desktop-recommends
  * Added dmz-cursor-theme to desktop
  * Added doc-base to desktop
  * Added gcc to desktop-recommends
  * Added gtk2-engines-pixbuf to desktop
  * Added gucharmap to desktop-recommends
  * Added indicator-application to desktop-recommends
  * Added indicator-sound to desktop-recommends
  * Added libasound2-plugins to desktop
  * Added libnotify-bin to desktop-recommends
  * Added libpam-gnome-keyring to desktop-recommends
  * Added light-locker to desktop-recommends
  * Added lightdm to desktop
  * Added lightdm-gtk-greeter to desktop
  * Added make to desktop-recommends
  * Added network-manager-gnome to desktop-recommends
  * Added pavucontrol to desktop-recommends
  * Added pinentry-gtk2 to desktop-recommends
  * Added plymouth-theme-ubuntustudio to desktop
  * Added pm-utils to desktop
  * Added software-properties-gtk to desktop-recommends
  * Added thunar to desktop
  * Added thunar-volman to desktop
  * Added ubuntustudio-default-settings to desktop
  * Added ubuntustudio-desktop-core to desktop
  * Added ubuntustudio-icon-theme to desktop-recommends
  * Added ubuntustudio-lightdm-theme to desktop-recommends
  * Added ubuntustudio-look to desktop-recommends
  * Added ubuntustudio-wallpapers to desktop-recommends
  * Added xdg-user-dirs to desktop
  * Added xdg-user-dirs-gtk to desktop
  * Added xdg-utils to desktop
  * Added xfce4-appfinder to desktop
  * Added xfce4-indicator-plugin to desktop-recommends
  * Added xfce4-notifyd to desktop
  * Added xfce4-panel to desktop
  * Added xfce4-power-manager to desktop-recommends
  * Added xfce4-screenshooter to desktop-recommends
  * Added xfce4-session to desktop
  * Added xfce4-settings to desktop
  * Added xfce4-terminal to desktop-recommends
  * Added xfce4-volumed to desktop-recommends
  * Added xfce4-whiskermenu-plugin to desktop-recommends
  * Added xfdesktop4 to desktop
  * Added xfwm4 to desktop
  * Added xterm to desktop
  * Added xubuntu-docs to desktop-recommends
  * Added xubuntu-icon-theme to desktop-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 22 Mar 2016 00:43:34 +0100

ubuntustudio-meta (0.151) xenial; urgency=medium

  * Refreshed dependencies
  * Removed ubuntustudio-desktop-core from desktop

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 21 Mar 2016 21:24:34 +0100

ubuntustudio-meta (0.150) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-mono to fonts-recommends
  * Added fwupdate to desktop-core-recommends [amd64 arm64 armhf i386],
    desktop-recommends [amd64 arm64 armhf i386]
  * Added gladish to audio-core-recommends
  * Added ubuntustudio-audio-core to audio [s390x]
  * Added ubuntustudio-desktop-core to desktop [s390x]

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 18 Mar 2016 14:24:06 +0100

ubuntustudio-meta (0.149) xenial; urgency=medium

  * Refreshed dependencies
  * Added devede to video-recommends [amd64 arm64 armhf i386 powerpc

