=== debian/control ===
Source: ubuntustudio-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.0), germinate (>= 1.0)

Package: ubuntustudio-desktop-core
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Desktop Core Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 This package will install the core components for a Ubuntu Studio
 desktop environment.

Package: ubuntustudio-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Desktop Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 This package will install the full Ubuntu Studio desktop environment.

Package: ubuntustudio-audio-core
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Audio Core Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A core set of applications for audio production.

Package: ubuntustudio-audio
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-audio-core,
 ubuntustudio-audio-plugins
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Audio Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 The full Ubuntu Studio collection of applications for audio production.

Package: ubuntustudio-graphics
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-font-meta
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio graphics Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at 2D/3D creation and editing.

Package: ubuntustudio-audio-plugins
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio audio plugins Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of LADSPA, LV2, and DSSI plugins.

Package: ubuntustudio-video
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio video Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at video creation and editing.

Package: ubuntustudio-font-meta
Architecture: any
Depends: ubuntustudio-fonts
Description: This is a transitional package for ubuntustudio-fonts

Package: ubuntustudio-fonts
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio fonts Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of fonts to help with graphic design

Package: ubuntustudio-photography
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Photography Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications forming a photograph touchup and editing
 suite.

Package: ubuntustudio-publishing
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Studio Publishing Package
 Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
 Linux audio, video, and graphic enthusiast or professional.
 .
 A collection of applications aimed at publishing.
