## ubuntustudio-meta 0.162

=== debian/changelog ===
ubuntustudio-meta (0.162) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [powerpc ppc64el s390x]
  * Removed krita from graphics-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 22:17:07 -0600

ubuntustudio-meta (0.161) yakkety; urgency=medium

  * Refreshed dependencies (LP: #1616175)
  * Added font-manager to publishing-recommends [s390x]
  * Added krita to graphics-recommends

 -- Ross Gammon <rosco2@ubuntu.com>  Mon, 12 Sep 2016 21:16:41 +0200

ubuntustudio-meta (0.160) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed krita from graphics-recommends because of conflicting deps

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 23 Aug 2016 21:11:54 +0200

ubuntustudio-meta (0.159) yakkety; urgency=medium

  * Refreshed dependencies
  * Re-Added ardour to audio-recommends (Since LP Bug #1614224 is now fixed)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 23 Aug 2016 13:39:42 +0200

ubuntustudio-meta (0.158) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed ardour3 from audio-recommends

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 17 Aug 2016 22:37:13 +0200

ubuntustudio-meta (0.157) yakkety; urgency=medium

  * Refreshed dependencies
  * Added packagekit to desktop-core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:46:33 -0600

ubuntustudio-meta (0.156) yakkety; urgency=medium

  * Refreshed dependencies
  * Added calibre to publishing-recommends
  * Added dgedit to audio-recommends
  * Added dispcalgui to photography-recommends
  * Added drumgizmo to audio-recommends
  * Added gpick to graphics-recommends
  * Added pdfshuffler to publishing-recommends
  * Added plume-creator to publishing-recommends
  * Added vokoscreen to video-recommends
  * Removed fonts-mgopen from fonts-recommends
  * Removed gnome-color-manager from photography-recommends
  * Removed gtk-recordmydesktop from video-recommends
  * Removed menulibre from desktop-recommends
  * Removed recordmydesktop from video-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 03:19:03 -0600

ubuntustudio-meta (0.155) yakkety; urgency=medium

  * update.cfg: Switch to yakkety.

  * Refreshed dependencies
  * Added libavcodec-extra to audio, video
  * Removed libavcodec-ffmpeg-extra56 from audio, video

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 May 2016 00:04:23 +0100
