## ubuntustudio-meta 0.168

=== debian/changelog ===
ubuntustudio-meta (0.168) zesty; urgency=medium

  * Refreshed dependencies
  * Added indicator-sound to desktop-core-recommends [s390x], desktop-
    recommends [s390x]
  * Removed krita from graphics-recommends [arm64 armhf]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Apr 2017 07:47:09 -0600

ubuntustudio-meta (0.167) zesty; urgency=medium

  * Remove powerpc metapackages.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:32:33 -0600

ubuntustudio-meta (0.166) zesty; urgency=medium

  * Refreshed dependencies
  * Removed darktable from photography-recommends [i386]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2017 16:13:55 -0400

ubuntustudio-meta (0.165) zesty; urgency=medium

  * Have ubuntustudio-graphics depend on ubuntustudio-fonts
    instead of NBS ubuntustudio-font-meta

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Mar 2017 00:10:28 -0500

ubuntustudio-meta (0.164) zesty; urgency=medium

  [ Ross Gammon ]
  * Refreshed dependencies
  * Added blender to graphics-recommends [ppc64el], video-recommends
    [ppc64el]
  * Added darktable to photography-recommends [arm64]
  * Removed ubuntustudio-lightdm-theme from desktop-core-recommends,
    desktop-recommends (LP: #1630347)
  * Moved memtest86+ to desktop-core-recommends [amd64 i386], desktop-
    recommends [amd64 i386]
  * Fix debootstrap version, to the version in zesty so the update
    script works
  * Remove spurious build artifact from a previous upload
  * Switch font packages away from transitional dummy packages
    (LP: #1668831)

  [ Jeremy Bicha ]
  * Drop transitional ubuntustudio-font-meta, not needed after 16.04 LTS

 -- Ross Gammon <rosco2@ubuntu.com>  Thu, 02 Mar 2017 20:20:14 +0100

ubuntustudio-meta (0.163) zesty; urgency=medium

  * Switch to zesty seeds.
  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added krita to graphics-recommends
  * Added system-config-printer to desktop-recommends
  * Removed blender from graphics-recommends [ppc64el], video-recommends
    [ppc64el]
  * Removed indicator-sound from desktop-core-recommends [s390x],
    desktop-recommends [s390x]
  * Removed pm-utils from desktop, desktop-core (LP: #1646036)
  * Removed slv2-doc from audio-plugins-recommends
  * Removed slv2-jack from audio-plugins-recommends
  * Removed system-config-printer-gnome from desktop-recommends

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Dec 2016 09:16:44 +0100
