=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
 
 Package: ubuntustudio-graphics
 Architecture: any
-Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-font-meta
+Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-fonts
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio graphics Package
  Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
@@ -76,11 +76,6 @@
  Linux audio, video, and graphic enthusiast or professional.
  .
  A collection of applications aimed at video creation and editing.
-
-Package: ubuntustudio-font-meta
-Architecture: any
-Depends: ubuntustudio-fonts
-Description: This is a transitional package for ubuntustudio-fonts
 
 Package: ubuntustudio-fonts
 Architecture: any
