## ubuntustudio-meta 0.173

=== debian/changelog ===
ubuntustudio-meta (0.173) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-core-recommends, desktop-recommends
  * Added fonts-liberation to desktop-core-recommends
  * Added fonts-nanum to desktop-core-recommends
  * Added fonts-noto-cjk to desktop-core-recommends
  * Added gnome-software to desktop-recommends [s390x]
  * Removed fonts-guru from desktop-core-recommends, desktop-recommends
  * Removed fonts-liberation from fonts-recommends
  * Removed thunderbird from desktop-recommends [s390x]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 18:40:05 -0400

ubuntustudio-meta (0.172) artful; urgency=medium

  * Refreshed dependencies
  * Removed drumgizmo from audio-recommends [s390x]
  * Removed firefox from desktop-recommends [ppc64el]
  * Removed gnome-software from desktop-recommends [s390x]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Sep 2017 12:28:30 -0400

ubuntustudio-meta (0.171) artful; urgency=medium

  * Refreshed dependencies
  * Added kerneloops to desktop-core-recommends, desktop-recommends
  * Removed kerneloops-daemon from desktop-core-recommends, desktop-
    recommends
  * Removed zynjacku from audio-core-recommends.  LP: #1698225.

 -- Ross Gammon <rossgammon@debian.org>  Fri, 01 Sep 2017 09:18:43 +0200

ubuntustudio-meta (0.170) artful; urgency=medium

  * Refreshed dependencies
  * Removed libjack-jackd2-dev from audio-core-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 08 May 2017 23:32:06 -0600

ubuntustudio-meta (0.169) artful; urgency=medium

  * Refreshed dependencies
  * Removed gcc from desktop-core-recommends, desktop-recommends
  * Removed make from desktop-core-recommends, desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 08 May 2017 17:18:22 -0600
