## ubuntustudio-meta 0.178

=== debian/changelog ===
ubuntustudio-meta (0.178) bionic; urgency=medium

  * Refreshed dependencies
  * Removed libav-tools from video-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 23 Apr 2018 08:07:39 -0600

ubuntustudio-meta (0.177) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-color-emoji to desktop-recommends (LP: #1746310)
  * Removed gtk-theme-config from desktop-recommends (LP: #1759824)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 30 Mar 2018 14:32:45 +0200

ubuntustudio-meta (0.176) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added fonts-ubuntu to desktop-core-recommends, desktop-recommends
  * Added libu2f-udev to desktop, desktop-core
  * Added printer-driver-m2300w to desktop-core-recommends, desktop-
    recommends
  * Added spice-vdagent to desktop, desktop-core
  * Removed agave from graphics-recommends, publishing-recommends
  * Removed phatch from photography-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-core-recommends,
    desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-core-recommends, desktop-
    recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 13:35:03 +0200

ubuntustudio-meta (0.175) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-core-recommends, desktop-recommends
  * Removed fonts-takao-pgothic from desktop-core-recommends, desktop-
    recommends (LP: #1581160)
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Nov 2017 13:47:48 -0500

ubuntustudio-meta (0.174) bionic; urgency=medium

  * Refreshed dependencies
  * Added drumgizmo to audio-recommends [s390x]
  * Use dh 9
  * Update standards-version

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 04 Nov 2017 11:07:23 +0530
