## ubuntustudio-meta 0.182

=== debian/changelog ===
ubuntustudio-meta (0.182) cosmic; urgency=medium

  * Refreshed dependencies
  * Added pikopixel.app to graphics-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Sep 2018 10:26:29 -0600

ubuntustudio-meta (0.181) cosmic; urgency=medium

  * Fix update.cfg to point to git.
  * Refreshed dependencies
  * Added firefox to desktop-recommends [s390x]
  * Added fwupd-signed to desktop-core-recommends [arm64 armhf], desktop-
    recommends [arm64 armhf]
  * Removed fwupdate from desktop-core-recommends [arm64 armhf], desktop-
    recommends [arm64 armhf]
  * Removed fwupdate-signed from desktop-core-recommends [arm64 armhf],
    desktop-recommends [arm64 armhf]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 18 Aug 2018 02:38:21 +0000

ubuntustudio-meta (0.179) cosmic; urgency=medium

  * Update update.cfg for cosmic
  * Bump debhelper compat to 11
  * Refreshed dependencies
  * Removed mypaint from graphics-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 13 May 2018 17:45:36 -0400
