=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10), germinate (>= 1.0)
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11), germinate (>= 1.0)
 
 Package: ubuntustudio-desktop-core
 Architecture: any
