## ubuntustudio-meta 0.185

=== debian/changelog ===
ubuntustudio-meta (0.185) disco; urgency=medium

  * Refreshed dependencies
  * Added carla to audio-recommends [amd64 i386] (LP: #1818366)
  * Added thunderbird to desktop-recommends [s390x]
  * Removed jack-rack from audio-core-recommends (LP: #1817262)
    (Replaced by Carla)
  * Added jack-mixer to audio-core-recommends (LP: #1800362)
  * Added back lmms to audio-recommends (LP: #1810534)
  * Removed plume-creator from publishing-recommends (removed from
    Ubuntu Disco archive)
  * Removed ttf-marvosym from fonts-recommends (removed from Debian and
    Ubuntu Disco archives)

 -- Ross Gammon <rossgammon@debian.org>  Mon, 25 Mar 2019 20:41:10 +0100

ubuntustudio-meta (0.184) disco; urgency=medium

  * Refreshed dependencies
  * Removed lmms from audio-recommends
  * Removed xfce4-quicklauncher-plugin from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 02 Dec 2018 12:07:13 -0800

ubuntustudio-meta (0.183) disco; urgency=medium

  * Switch seeds to git from bzr (LP: #1800817)
  * Convert -meta bzr repository to git & merge "out of Vcs" changes
  * Add new git Vcs URLs to debian/control
  * Switch germinate Vcs from bzr to automatic (--vcs)
  * Switch update.cfg from bzr to new git seeds location
  * Switch cosmic > disco in update.cfg
  * Remove trailing whitespace in d/control and d/changelog
  * Update d/copyright file to copyright format 1.0
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Sat, 03 Nov 2018 08:11:11 +0100
