## ubuntustudio-meta 0.198

=== debian/changelog ===
ubuntustudio-meta (0.198) eoan; urgency=medium

  * Refreshed dependencies
  * Removed zfs-initramfs from desktop-core-recommends [amd64 arm64
    ppc64el s390x], desktop-recommends [amd64 arm64 ppc64el s390x]
    (LP: #1847739)
  * Removed zfsutils-linux from desktop-core-recommends, desktop-
    recommends (LP: #1847739)
  * Removed zsys from desktop-core-recommends [amd64 arm64 armhf i386
    ppc64el], desktop-recommends [amd64 arm64 armhf i386 ppc64el] 
    (LP: #1847739)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 11 Oct 2019 07:54:57 -0700

ubuntustudio-meta (0.197) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to desktop-core-recommends [amd64 arm64 ppc64el
    s390x], desktop-recommends [amd64 arm64 ppc64el s390x] (LP: #1847431)
  * Added zsys to desktop-core-recommends [amd64 arm64 armhf i386
    ppc64el], desktop-recommends [amd64 arm64 armhf i386 ppc64el]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 09 Oct 2019 06:53:03 -0700

ubuntustudio-meta (0.196) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfsutils-linux to desktop-core-recommends,
    desktop-recommends (LP: #1843768)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 06 Oct 2019 14:00:12 -0700

ubuntustudio-meta (0.195) eoan; urgency=medium

  * Refreshed dependencies
  * Added qt5-style-plugins to desktop-recommends (LP: #1845857)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Sep 2019 10:09:44 -0700

ubuntustudio-meta (0.194) eoan; urgency=medium

  * Refreshed dependencies
  * Added qt5ct to desktop-recommends
  * Removed musescore from publishing-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 08 Sep 2019 16:10:18 -0700

ubuntustudio-meta (0.193) eoan; urgency=medium

  * Refreshed dependencies
  * Added raysession to audio-core-recommends
  * Removed gimp-ufraw from graphics-recommends, photography-recommends,
    publishing-recommends
  * Removed gladish from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 20 Aug 2019 05:56:03 -0700

ubuntustudio-meta (0.192) eoan; urgency=medium

  * Refreshed dependencies
  * Added dpf-plugins to audio-plugins-recommends [amd64 i386]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 18 Jul 2019 11:47:58 -0700

ubuntustudio-meta (0.191) eoan; urgency=medium

  * Refreshed dependencies
  * Added musescore3 to audio-recommends
  * Removed musescore from audio-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 11 Jul 2019 08:08:36 -0700

ubuntustudio-meta (0.190) eoan; urgency=medium

  * Refreshed dependencies
  * Added xfce4-screensaver to desktop-core-recommends, desktop-
    recommends
  * Removed light-locker from desktop-core-recommends, desktop-
    recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 30 Jun 2019 12:37:59 -0700

ubuntustudio-meta (0.189) eoan; urgency=medium
 
  * Refreshed dependencies
  * Added ubuntustudio-menu-add to desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 27 Jun 2019 14:15:33 -0700

ubuntustudio-meta (0.187) eoan; urgency=medium

  * Refreshed dependencies
  * Added lsp-plugins to audio-plugins-recommends [amd64 arm64 armhf
    i386]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 10 Jun 2019 12:09:52 -0700

ubuntustudio-meta (0.186) eoan; urgency=medium

  * Refreshed dependencies
  * Added krita to graphics-recommends [arm64]
  * Added obs-studio to video-recommends [amd64] (LP: #1830271)
  * Added slowmovideo to video-recommends (LP: #815101)
  * Align desktop panel with Xubuntu (LP: #1830263)
    - Added xfce4-pulseaudio-plugin to desktop-core-recommends
    - Added xfce4-statusnotifier-plugin to desktop-core-recommends
    - Removed indicator-application from desktop-core-recommends
    - Removed indicator-sound from desktop-core-recommends
    - Removed xfce4-volumed from desktop-core-recommends

 -- Ross Gammon <rossgammon@debian.org>  Tue, 28 May 2019 20:16:25 +0200
