## ubuntustudio-meta 0.207

=== debian/changelog ===
ubuntustudio-meta (0.207) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-gtk3 to desktop-recommends [amd64 arm64 ppc64el
    s390x]
  * Removed libreoffice-gtk from desktop-recommends [amd64 arm64 ppc64el
    s390x]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 14 Feb 2020 15:42:48 -0800

ubuntustudio-meta (0.206) focal; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends [amd64 arm64 armhf]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 08 Feb 2020 10:07:53 -0800

ubuntustudio-meta (0.205) focal; urgency=medium

  * Refreshed dependencies
  * Added atril to desktop-recommends
  * Added engrampa to desktop-recommends
  * Added mate-calc to desktop-recommends
  * Removed evince from desktop-recommends
  * Removed file-roller from desktop-recommends
  * Removed gnome-calculator from desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 31 Jan 2020 20:24:59 -0800

ubuntustudio-meta (0.204) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-impress to desktop-recommends [amd64 arm64 ppc64el
    s390x]
  * Added scribus to publishing-recommends
  * Removed idjc from audio-recommends
  * Removed scribus-ng from publishing-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 25 Jan 2020 10:44:12 -0800

ubuntustudio-meta (0.203) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.
  * Refreshed dependencies
  * Removed jack-mixer from audio-core-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:47:19 -0800

ubuntustudio-meta (0.202) focal; urgency=medium

  * Refreshed dependencies
  * Added fonts-adf-accanthis to fonts-recommends
  * Added fonts-adf-baskervald to fonts-recommends
  * Added fonts-adf-berenis to fonts-recommends
  * Added fonts-adf-gillius to fonts-recommends
  * Added fonts-adf-ikarius to fonts-recommends
  * Added fonts-adf-irianis to fonts-recommends
  * Added fonts-adf-libris to fonts-recommends
  * Added fonts-adf-mekanus to fonts-recommends
  * Added fonts-adf-oldania to fonts-recommends
  * Added fonts-adf-romande to fonts-recommends
  * Added fonts-adf-switzera to fonts-recommends
  * Added fonts-adf-tribun to fonts-recommends
  * Added fonts-adf-universalis to fonts-recommends
  * Added fonts-adf-verana to fonts-recommends
  * Removed ttf-adf-accanthis from fonts-recommends
  * Removed ttf-adf-baskervald from fonts-recommends
  * Removed ttf-adf-berenis from fonts-recommends
  * Removed ttf-adf-gillius from fonts-recommends
  * Removed ttf-adf-ikarius from fonts-recommends
  * Removed ttf-adf-irianis from fonts-recommends
  * Removed ttf-adf-libris from fonts-recommends
  * Removed ttf-adf-mekanus from fonts-recommends
  * Removed ttf-adf-oldania from fonts-recommends
  * Removed ttf-adf-romande from fonts-recommends
  * Removed ttf-adf-switzera from fonts-recommends
  * Removed ttf-adf-tribun from fonts-recommends
  * Removed ttf-adf-universalis from fonts-recommends
  * Removed ttf-adf-verana from fonts-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 30 Oct 2019 16:57:22 +0000

ubuntustudio-meta (0.201) focal; urgency=medium

  * Refreshed dependencies
  * Added fonts-essays1743 to fonts-recommends
  * Added scribus-ng to publishing-recommends
  * Removed ttf-essays1743 from fonts-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 26 Oct 2019 19:52:26 -0700

ubuntustudio-meta (0.200) focal; urgency=medium

  * Refreshed dependencies
  * Removed scribus from publishing-recommends per Qt4 removal

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 18 Oct 2019 15:25:13 -0700

ubuntustudio-meta (0.199) focal; urgency=medium

  * Refreshed dependencies
  * Removed apt-offline from desktop-recommends (LP: #1848755)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 18 Oct 2019 12:35:04 -0700
