## ubuntustudio-meta 0.210

=== debian/changelog ===
ubuntustudio-meta (0.210) focal; urgency=medium

  * Refreshed dependencies
  * Added midisnoop to audio-core-recommends (LP: #1871677)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Apr 2020 10:08:26 -0700

ubuntustudio-meta (0.209) focal; urgency=medium

  * Refreshed dependencies
  * Added obs-studio to video-recommends [arm64 armhf ppc64el]
  * The following were removed due to Python2 EOL removal:
    - Removed dispcalgui from photography-recommends
    - Removed gmidimonitor from audio-core-recommends
    - Removed patchage from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Apr 2020 08:08:51 -0700

ubuntustudio-meta (0.208) focal; urgency=medium

  * Refreshed dependencies
  * Added mypaint to graphics-recommends [amd64 arm64 armhf s390x]
    - prompted by fix in LP bug 1803924

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Mar 2020 20:41:18 -0700
