=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 11), germinate (>= 1.0)
+Vcs-Git: https://git.launchpad.net/~ubuntustudio-dev/ubuntustudio-meta
+Vcs-Browser: https://git.launchpad.net/~ubuntustudio-dev/ubuntustudio-meta
+Homepage: https://launchpad.net/ubuntustudio-meta
 
 Package: ubuntustudio-desktop-core
 Architecture: any
@@ -52,7 +55,7 @@
 Depends: ${germinate:Depends}, ${misc:Depends}, ubuntustudio-fonts
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio graphics Package
- Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
  Linux audio, video, and graphic enthusiast or professional.
  .
  A collection of applications aimed at 2D/3D creation and editing.
@@ -62,7 +65,7 @@
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio audio plugins Package
- Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
  Linux audio, video, and graphic enthusiast or professional.
  .
  A collection of LADSPA, LV2, and DSSI plugins.
@@ -72,7 +75,7 @@
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Studio video Package
- Ubuntu Studio is a multimedia creation flavor of Ubuntu for the 
+ Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
  Linux audio, video, and graphic enthusiast or professional.
  .
  A collection of applications aimed at video creation and editing.
