## ubuntustudio-meta 0.233

=== debian/changelog ===
ubuntustudio-meta (0.233) groovy; urgency=medium

  * Refreshed dependencies
  * Added musescore3 to publishing-recommends
  * Removed musescore from publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 05 Oct 2020 09:02:20 -0700

ubuntustudio-meta (0.232) groovy; urgency=medium

  * Refreshed dependencies
  * Added padthv1-lv2 to audio-plugins-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Sep 2020 09:40:40 -0700

ubuntustudio-meta (0.231) groovy; urgency=medium

  * Refreshed dependencies
  * Added dragonfly-reverb to audio-plugins-recommends 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 02 Sep 2020 17:12:02 -0700

ubuntustudio-meta (0.230) groovy; urgency=medium

  * Refreshed dependencies
  * Added geonkick to audio-plugins-recommends
  * Added jack-mixer to audio-recommends [amd64]
  * Added linuxaudio-new-session-manager to audio-core-recommends, audio-
    recommends
  * Added plasma-wallpaper-dynamic to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 21 Aug 2020 08:32:29 -0700

ubuntustudio-meta (0.229) groovy; urgency=medium

  * Refreshed dependencies
  * Added jack-mixer to audio-recommends [arm64 armhf ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Aug 2020 10:17:34 -0700

ubuntustudio-meta (0.228) groovy; urgency=medium

  * Refreshed dependencies
  * Added colord-kde to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 17 Aug 2020 22:27:52 -0700

ubuntustudio-meta (0.227) groovy; urgency=medium

  * Refreshed dependencies
  * Added mcpdisp to audio-recommends [amd64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Aug 2020 03:40:01 +0000

ubuntustudio-meta (0.226) groovy; urgency=medium

  * Refreshed dependencies
  * Added bchoppr to audio-plugins-recommends
  * Added bsequencer to audio-plugins-recommends
  * Added bslizr to audio-plugins-recommends
  * Added mcpdisp to audio-recommends [arm64 armhf ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 11 Aug 2020 14:29:11 -0700

ubuntustudio-meta (0.225) groovy; urgency=medium

  * Refreshed dependencies
  * Added musescore to publishing-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 06 Aug 2020 18:19:16 -0700

ubuntustudio-meta (0.224) groovy; urgency=medium

  * Refreshed dependencies
  * Added fonts-summersby to fonts-recommends
  * Added lsp-plugins-lv2 to audio-plugins-recommends [ppc64el s390x]
  * Added lsp-plugins-vst to audio-plugins-recommends [ppc64el s390x]
  * Removed ttf-summersby from fonts-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2020 19:35:39 +0000

ubuntustudio-meta (0.223) groovy; urgency=medium

  * Refreshed dependencies
  * Added ardour to audio-recommends [ppc64el]
  * Added kwrite to desktop-recommends
  * Removed kate from desktop-recommends
  * Removed krdc from desktop-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jun 2020 17:58:40 -0700

ubuntustudio-meta (0.222) groovy; urgency=medium

  * Refreshed dependencies
  * Added jackd2 to audio-core-recommends
  * Removed ardour from audio-recommends [ppc64el]

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 12 Jun 2020 05:50:51 -0700

ubuntustudio-meta (0.221) groovy; urgency=medium

  * Refreshed dependencies
  * Added plume-creator to publishing-recommends
  * Added zam-plugins to audio-plugins-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 31 May 2020 19:33:04 -0700

ubuntustudio-meta (0.220) groovy; urgency=medium

  * Refreshed dependencies
  * Added materia-gtk-theme to desktop-recommends
  * Added materia-kde to desktop-recommends
  * Added ubuntustudio-icon-theme to desktop-recommends 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 15:15:25 -0700

ubuntustudio-meta (0.219) groovy; urgency=medium

  * Refreshed dependencies
  * Added studio-controls to audio-core-recommends
  * Removed ubuntustudio-controls from audio-core-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 14 May 2020 08:40:12 -0700

ubuntustudio-meta (0.218) groovy; urgency=medium

  * Refreshed dependencies
  * Added hugin to photography-recommends
  * Added kipi-plugins to photography-recommends
  * Added siril to photography-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 11 May 2020 09:38:14 -0700

ubuntustudio-meta (0.217) groovy; urgency=medium

  * Refreshed dependencies
  * Added digikam to photography-recommends
  * Added dpf-plugins-lv2 to audio-plugins-recommends [amd64]
  * Added dpf-plugins-vst to audio-plugins-recommends [amd64]
  * Added drumkv1-lv2 to audio-plugins-recommends
  * Added k3b to video-recommends
  * Added lsp-plugins-lv2 to audio-plugins-recommends [amd64 arm64
    armhf]
  * Added lsp-plugins-vst to audio-plugins-recommends [amd64 arm64
    armhf]
  * Added samplv1-lv2 to audio-plugins-recommends
  * Added synthv1-lv2 to audio-plugins-recommends
  * Removed brasero from video-recommends
  * Removed calf-plugins from audio-plugins-recommends
  * Removed dpf-plugins from audio-plugins-recommends [amd64]
  * Removed drumkv1 from audio-plugins-recommends
  * Removed invada-studio-plugins-ladspa from audio-plugins-recommends
  * Removed lsp-plugins from audio-plugins-recommends [amd64 arm64
    armhf]
  * Removed openshot from video-recommends
  * Removed pitivi from video-recommends
  * Removed rawtherapee from photography-recommends
  * Removed samplv1 from audio-plugins-recommends
  * Removed swh-plugins from audio-plugins-recommends
  * Removed synthv1 from audio-plugins-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 10 May 2020 19:52:27 -0700

ubuntustudio-meta (0.216) groovy; urgency=medium

  * Refreshed dependencies
  * Added inkscape to graphics-recommends, video-recommends
  * Added openshot to video-recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 07 May 2020 11:12:18 -0700

ubuntustudio-meta (0.215) groovy; urgency=medium


