=== debian/control ===
--- 
+++ 
@@ -7,17 +7,6 @@
 Vcs-Git: https://git.launchpad.net/~ubuntustudio-dev/ubuntustudio-meta
 Vcs-Browser: https://git.launchpad.net/~ubuntustudio-dev/ubuntustudio-meta
 Homepage: https://launchpad.net/ubuntustudio-meta
-
-Package: ubuntustudio-desktop-core
-Architecture: any
-Depends: ${germinate:Depends}, ${misc:Depends}
-Recommends: ${germinate:Recommends}
-Description: Ubuntu Studio Desktop Core Package
- Ubuntu Studio is a multimedia creation flavor of Ubuntu for the
- Linux audio, video, and graphic enthusiast or professional.
- .
- This package will install the core components for a Ubuntu Studio
- desktop environment.
 
 Package: ubuntustudio-desktop
 Architecture: any
