## ubuntustudio-meta 0.245

=== debian/changelog ===
ubuntustudio-meta (0.245) hirsute; urgency=medium

  * Refreshed dependencies
  * Added dpf-plugins-lv2 to audio-plugins-recommends [arm64 armhf
    ppc64el s390x]
  * Added dpf-plugins-vst to audio-plugins-recommends [arm64 armhf
    ppc64el s390x]
  * Added plasma-discover-backend-snap to desktop-recommends
  * Removed genisoimage from desktop, desktop-core
  * Removed plasma-discover-snap-backend from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 02 Mar 2021 15:39:08 -0800

ubuntustudio-meta (0.244) hirsute; urgency=medium

  * Refreshed dependencies
  * Added ableton-link-utils to audio-recommends
  * Removed digikam from photography-recommends [ppc64el s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Jan 2021 14:01:45 -0800

ubuntustudio-meta (0.243) hirsute; urgency=medium

  * Specify build architectures
  * Bump standards
  * Specify debian-compat

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Jan 2021 09:36:15 -0800

ubuntustudio-meta (0.242) hirsute; urgency=medium

  * Remove riscv64

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Jan 2021 20:24:12 -0800

ubuntustudio-meta (0.241) hirsute; urgency=medium

  * Refreshed dependencies
  * Added agordejo to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Dec 2020 11:56:10 -0800

ubuntustudio-meta (0.240) hirsute; urgency=medium

  * Refreshed dependencies
  * Added fonts-agave to fonts-recommends
  * Added fonts-inter to fonts-recommends
  * Added fonts-league-spartan to fonts-recommends
  * Added fonts-lindenhill to fonts-recommends
  * Added fonts-ocr-b to fonts-recommends
  * Added fonts-osifont to fonts-recommends
  * Added qwinff to video-recommends [amd64 arm64 ppc64el riscv64 s390x]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 28 Dec 2020 12:35:17 -0800

ubuntustudio-meta (0.239) hirsute; urgency=medium

  * Add riscv64

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 27 Dec 2020 09:28:47 -0800

ubuntustudio-meta (0.238) hirsute; urgency=medium

  * Refreshed dependencies
  * Added v4l2loopback-dkms to video-recommends
  * Added v4l2loopback-utils to video-recommends 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 27 Dec 2020 09:04:50 -0800

ubuntustudio-meta (0.237) hirsute; urgency=medium

  * Refreshed dependencies
  * Added mate-optimus to desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 11 Dec 2020 11:12:58 -0800

ubuntustudio-meta (0.236) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed user-manager from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Nov 2020 10:45:27 -0800

ubuntustudio-meta (0.235) hirsute; urgency=medium

  * Refreshed dependencies
  * Added discodos to audio-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Nov 2020 07:50:19 -0800

ubuntustudio-meta (0.234) hirsute; urgency=medium

  * Refreshed dependencies
  * Added avldrums.lv2 to audio-plugins-recommends [ppc64el s390x]
  * Added mypaint to graphics-recommends [ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Nov 2020 13:29:37 -0800
