## ubuntustudio-meta 0.249

=== debian/changelog ===
ubuntustudio-meta (0.249) impish; urgency=medium

  * Refreshed dependencies
  * Added plasma-systemmonitor to desktop-recommends
  * Removed jackd from audio-core-recommends
  * Removed ksysguard from desktop
  * Removed lmms from audio-recommends
  * Removed openclipart-svg from publishing-recommends
  * Removed raysession from audio-core-recommends
  * Removed simple-scan from graphics-recommends, publishing-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 28 Sep 2021 18:52:24 -0700

ubuntustudio-meta (0.248) impish; urgency=medium

  * Refreshed dependencies
  * Added argyll to photography-recommends [s390x]
  * Added language-selector-common to desktop, desktop-core

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 15 Sep 2021 11:01:40 -0700

ubuntustudio-meta (0.247) impish; urgency=medium

  * Refreshed dependencies
  * Removed mate-optimus from desktop-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Aug 2021 13:25:31 +0000

ubuntustudio-meta (0.246) impish; urgency=medium

  * Refreshed dependencies
  * Added kcolorchooser to graphics-recommends
  * Removed argyll from photography-recommends [s390x]
  * Removed gpick from graphics-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Jun 2021 03:28:35 +0000
